#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 27px; width: 786px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #00C000; }
#imObj0_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 27px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 37px; left: 10px; height: 591px; width: 786px; overflow: hidden; }
#imSSCont_0 {border: 3px solid #00C000; width: 780px; margin: auto; }
#imSSBackg_0 {width: 780px; height: 585px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 0px; left: 0px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 780px; overflow: hidden; position: absolute; top: 585px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 591px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 638px; left: 10px; height: 27px; width: 786px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #0000C0; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 27px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 675px; left: 10px; height: 592px; width: 786px; overflow: hidden; }
#imObj1_00 img {border: none; height: 592px; width: 786px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 592px; overflow: hidden; }
#imPage {position: relative; height: 1287px; }

